Tech Tip: VAIM 12.9 install "Use Existing Security"

Document created by BarbM Employee on Mar 10, 2015
Version 1Show Document
  • View in full screen mode


Hi

 

For VAIM new install.

 

If you have newly installed EEM on local/remote server from the VAIM 12.9 DVD set then do NOT tick this option - "Use Existing Security".

 

Select the native directory option.

 

Kind Regards

Barb

 

Attachments

    Outcomes